## rust-poppler-rs 0.24.1

=== debian/changelog ===
rust-poppler-rs (0.24.1-1) experimental; urgency=medium

  * Package poppler-rs 0.24.1 from crates.io using debcargo 2.7.8

 -- Matthias Geiger <werdahias@debian.org>  Tue, 22 Apr 2025 13:24:46 +0200
