=== debian/control ===
Source: rust-poppler-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 libpoppler-glib-dev,
 gir-rust-code-generator (>= 0.20),
 libgirepository1.0-dev,
 xmlstarlet
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.20+default-dev <!nocheck>,
 librust-gio-0.20+default-dev <!nocheck>,
 librust-glib-0.20+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.107-~~) <!nocheck>,
 librust-poppler-sys-rs-0.24+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/poppler-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/poppler-rs
Homepage: https://gitlab.gnome.org/World/Rust/poppler-rs
X-Cargo-Crate: poppler-rs
Rules-Requires-Root: no

Package: librust-poppler-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.20+default-dev,
 librust-gio-0.20+default-dev,
 librust-glib-0.20+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.107-~~),
 librust-poppler-sys-rs-0.24+default-dev,
 librust-poppler-sys-rs-0.24+v0-72-dev,
 librust-poppler-sys-rs-0.24+v0-73-dev,
 librust-poppler-sys-rs-0.24+v0-78-dev,
 librust-poppler-sys-rs-0.24+v0-80-dev,
 librust-poppler-sys-rs-0.24+v0-82-dev,
 librust-poppler-sys-rs-0.24+v0-88-dev,
 librust-poppler-sys-rs-0.24+v0-89-dev,
 librust-poppler-sys-rs-0.24+v0-90-dev,
 librust-poppler-sys-rs-0.24+v20-4-dev,
 librust-poppler-sys-rs-0.24+v20-9-dev,
 librust-poppler-sys-rs-0.24+v21-12-dev,
 librust-poppler-sys-rs-0.24+v21-5-dev,
 librust-poppler-sys-rs-0.24+v22-2-dev,
 librust-poppler-sys-rs-0.24+v22-7-dev,
 librust-poppler-sys-rs-0.24+v23-7-dev,
 librust-poppler-sys-rs-0.24+v23-8-dev
Provides:
 librust-poppler-rs+default-dev (= ${binary:Version}),
 librust-poppler-rs+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0-dev (= ${binary:Version}),
 librust-poppler-rs-0+default-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0.24-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+default-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.24+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+default-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.24.1+v23-8-dev (= ${binary:Version})
Description: High-level (safe) bindings for poppler-glib - Rust source code
 Source code for Debianized Rust crate "poppler-rs"
