## rust-poppler-rs 0.25.0

=== debian/changelog ===
rust-poppler-rs (0.25.0-3) unstable; urgency=medium

  * Team upload
  * Package poppler-rs 0.25.0 from crates.io using debcargo 2.7.11
  * Use deb-gir-tool instead of libgirepository1.0-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 20 Oct 2025 18:43:48 -0400

rust-poppler-rs (0.25.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matthias Geiger <werdahias@debian.org>  Mon, 22 Sep 2025 23:22:33 +0200

rust-poppler-rs (0.25.0-1) experimental; urgency=medium

  * Package poppler-rs 0.25.0 from crates.io using debcargo 2.7.8
  * Mark v25_6 feature as flaky
  * Depend on gir-rust-code-generator 0.21
  * Mark v25_6 feature as flaky

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Jul 2025 22:29:09 +0200
