=== debian/control ===
Source: rust-poppler-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cairo-rs-0.21+default-dev <!nocheck>,
 librust-gio-0.21+default-dev <!nocheck>,
 librust-glib-0.21+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.107-~~) <!nocheck>,
 librust-poppler-sys-rs-0.25+default-dev <!nocheck>,
 gir-rust-code-generator (>= 0.20),
 gir1.2-poppler-0.18-dev,
 gobject-introspection (>= 1.86.0-3~),
 xmlstarlet
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/poppler-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/poppler-rs
Homepage: https://gitlab.gnome.org/World/Rust/poppler-rs
X-Cargo-Crate: poppler-rs

Package: librust-poppler-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cairo-rs-0.21+default-dev,
 librust-gio-0.21+default-dev,
 librust-glib-0.21+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.107-~~),
 librust-poppler-sys-rs-0.25+default-dev,
 librust-poppler-sys-rs-0.25+v0-72-dev,
 librust-poppler-sys-rs-0.25+v0-73-dev,
 librust-poppler-sys-rs-0.25+v0-78-dev,
 librust-poppler-sys-rs-0.25+v0-80-dev,
 librust-poppler-sys-rs-0.25+v0-82-dev,
 librust-poppler-sys-rs-0.25+v0-88-dev,
 librust-poppler-sys-rs-0.25+v0-89-dev,
 librust-poppler-sys-rs-0.25+v0-90-dev,
 librust-poppler-sys-rs-0.25+v20-4-dev,
 librust-poppler-sys-rs-0.25+v20-9-dev,
 librust-poppler-sys-rs-0.25+v21-12-dev,
 librust-poppler-sys-rs-0.25+v21-5-dev,
 librust-poppler-sys-rs-0.25+v22-2-dev,
 librust-poppler-sys-rs-0.25+v22-7-dev,
 librust-poppler-sys-rs-0.25+v23-7-dev,
 librust-poppler-sys-rs-0.25+v23-8-dev,
 librust-poppler-sys-rs-0.25+v24-12-dev,
 librust-poppler-sys-rs-0.25+v25-2-dev,
 librust-poppler-sys-rs-0.25+v25-6-dev
Provides:
 librust-poppler-rs+default-dev (= ${binary:Version}),
 librust-poppler-rs+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs+v24-12-dev (= ${binary:Version}),
 librust-poppler-rs+v25-2-dev (= ${binary:Version}),
 librust-poppler-rs+v25-6-dev (= ${binary:Version}),
 librust-poppler-rs-0-dev (= ${binary:Version}),
 librust-poppler-rs-0+default-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0+v24-12-dev (= ${binary:Version}),
 librust-poppler-rs-0+v25-2-dev (= ${binary:Version}),
 librust-poppler-rs-0+v25-6-dev (= ${binary:Version}),
 librust-poppler-rs-0.25-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+default-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v24-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v25-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.25+v25-6-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+default-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-72-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-73-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-78-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-80-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-82-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-88-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-89-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v0-90-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v20-4-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v20-9-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v21-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v21-5-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v22-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v22-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v23-7-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v23-8-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v24-12-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v25-2-dev (= ${binary:Version}),
 librust-poppler-rs-0.25.0+v25-6-dev (= ${binary:Version})
Description: High-level (safe) bindings for poppler-glib - Rust source code
 Source code for Debianized Rust crate "poppler-rs"
