=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/poppler-rs
Matching-Pattern:  .*/crates/poppler-rs/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/poppler-rs-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
